#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-FR1hAkrFLsBJdrCkG14Gbw
key:                  rio-orphans-0.1.2.0-FR1hAkrFLsBJdrCkG14Gbw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  91c71a94d577b04028c06c8ec57968b5
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-FR1hAkrFLsBJdrCkG14Gbw
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-8KSBGCE3Ucc3h23rQjUluW
    monad-control-1.0.3.1-H9ID8Z5g5DA1MNb6YoNW0V
    monad-logger-0.3.36-LTmkoMAN0iQPrc7DtqInB
    resourcet-1.2.6-7SxpuU6eh4f7w9cLMDUzC1
    rio-0.1.22.0-HWfuRHOPykL39wNwUhvv1m
    transformers-base-0.4.6-HKgChHTfaT3IF4ckH9MjYK
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

